Loading...
Searching...
No Matches
_PidginIconThemeLoaderClass Struct Reference

## Data Fields

PurpleThemeLoaderClass | parent_class

## Detailed Description

Definition at line 54 of file gtkicon-theme-loader.h.

## Field Documentation

## parent_class

PurpleThemeLoaderClass _PidginIconThemeLoaderClass::parent_class

Definition at line 56 of file gtkicon-theme-loader.h.

The documentation for this struct was generated from the following file:

- gtkicon-theme-loader.h